<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757912086941" />
    <string name="installer_id">1bfe1133-026c-4b4d-9719-825e3cd75cc4</string>
</map>
